;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
itembasic = "ref:itembasic"

[View]
success = "admin/itemmanage/castitem/done.html"
error = "admin/itemmanage/castitem/error.html"
